Informatica e design

Drupal Devel Module incompatibile con vecchie versioni di PHP

Il modulo Devel per Drupal è uno strumento molto utile per gli sviluppatori, permette infatti di semplificare molte operazioni, soprattutto in fase di debug.

Recentemente però il modulo è stato oggetto di una piccolissima disavventura nel caso in cui il web server utilizzi una versione non recentissima di PHP.

In particolare è bastata una riga di codice per rompere la compatibilità con PHP 5.2.


Drupal Devel Module incompatibile con vecchie versioni di PHP

leggi tutto